Subject: [tsvwg] Milestones changed for tsvwg WG

From: IETF Secretariat <[email-masked]>
Date: Wed, 05 Nov 2014 12:01:22 -0800

Deleted milestone "Submit 'Multicast UDP Guidelines' as a BCP RFC".

Changed milestone "Submit 'Quick Failover Algorithm in SCTP' to the
IESG for consideration as an Experimental RFC", set description to
"Submit 'Quick Failover Algorithm in SCTP' to the IESG for
consideration as a Proposed Standard RFC", set due date to December
2014 from May 2014.

Changed milestone "Submit 'SCTP New Data Chunk' as a PS RFC", set
description to "Submit 'SCTP New Data Chunk' as a Proposed Standard
RFC", set due date to February 2015 from July 2014.

Changed milestone "Submit 'DSCP packet markings for RTCWeb QoS' to
IESG as a Proposed Standard RFC", set due date to August 2015 from
September 2014.

Changed milestone "Submit 'Specification of GRE in UDP encapsulation'
to IESG as a PS RFC", set due date to December 2015 from December
2014.

URL: http://datatracker.ietf.org/wg/tsvwg/charter/